Skip to main content
GET
/
service-providers
/
limits
/
crypto-currency-sells
Get crypto sell limits for crypto currencies
curl --request GET \
  --url https://api-sb.meld.io/service-providers/limits/crypto-currency-sells \
  --header 'Authorization: <api-key>'
[
  {
    "accountDetails": {},
    "chainCode": "<string>",
    "currencyCode": "<string>",
    "defaultAmount": 123,
    "maximumAmount": 123,
    "meldDetails": {
      "defaultAmount": 123,
      "maximumAmount": 123,
      "minimumAmount": 123
    },
    "minimumAmount": 123,
    "serviceProviderDetails": {}
  }
]

Authorizations

Authorization
string
header
default:BASIC <Meld API Key>
required

Query Parameters

serviceProviders
string

A comma separated list of service providers.

statuses
string
default:LIVE,RECENTLY_ADDED

A comma separated list of service provider statuses. Valid values are: LIVE,RECENTLY_ADDED,BUILDING

categories
string

A comma separated list of service provider categories. Valid values are: BANK_LINKING,CRYPTO_OFFRAMP,CRYPTO_ONRAMP,CRYPTO_TRANSFER,CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,FIAT_PAYMENTS. Note: CRYPTO_ONRAMP_SWAP and CRYPTO_OFFRAMP_SWAP are server-driven and cannot be requested directly.

accountFilter
boolean
default:false

Filter by account configuration. Will only include properties supported by the service providers configured for the account of the API authentication token used.

countries
string

A comma separated list of countries.

fiatCurrencies
string

A comma separated list of fiat currencies.

cryptoChains
string

A comma separated list of crypto chains.

cryptoCurrencies
string

A comma separated list of crypto currencies.

paymentMethodTypes
string

A comma separated list of payment method types. Valid Values are: Supported Payment Methods

includeDetails
boolean
default:false

When true, includes details about any account, Meld, and/or service provider limits used for each limit in the response.

Response

Limits returned

accountDetails
object

The account service provider limit overrides. Only present when includeDetails request parameter is set to true.

chainCode
string

The chain code for these Crypto Currency Sell limits.

currencyCode
string

The currency code for these Crypto Currency Sell limits.

defaultAmount
number

The default sell amount.

maximumAmount
number

The maximum sell amount.

meldDetails
object

The Meld limits. Only present when includeDetails request parameter is set to true.

minimumAmount
number

The minimum sell amount.

serviceProviderDetails
object

The service provider limits. Only present when includeDetails request parameter is set to true.